msgid ""
msgstr ""
"Project-Id-Version: Xmarket v1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-03-20 14:38+0200\n"
"PO-Revision-Date: 2013-03-20 14:38+0200\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_GB\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: __;_e;__ngettext:1,2;_n:1,2;__ngettext_noop:1,2;"
"_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2\n"
"X-Poedit-Basepath: ../\n"
"X-Textdomain-Support: yes\n"
"X-Generator: Poedit 1.5.4\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:14
msgid "whoo<strong>404</strong>ps!"
msgstr "wheeew"

#: 404.php:18
msgid "The page you are looking for could not be found."
msgstr ""

#: 404.php:19
msgid ""
"Please try again using our navigation menu or follow the links in the list "
"below."
msgstr ""

#: 404.php:22
msgid "Praesent id metus massa, ut blandit odio"
msgstr ""

#: 404.php:23
msgid "Etiam at risus et justo dignissim congue"
msgstr ""

#: 404.php:24
msgid "A porttitor lectus condimentum laoreet"
msgstr ""

#: 404.php:25
msgid "Quisque eget odio ac lectus vestibulum"
msgstr ""

#: archive.php:10
#, php-format
msgid "Daily Archives: %s"
msgstr ""

#: archive.php:12
#, php-format
msgid "Monthly Archives: %s"
msgstr ""

#: archive.php:12
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: archive.php:14
#, php-format
msgid "Yearly Archives: %s"
msgstr ""

#: archive.php:14
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: archive.php:16
msgid "Blog Archives"
msgstr ""

#: archive.php:30 search.php:24
msgid "Nothing Found"
msgstr ""

#: author.php:22
#, php-format
msgid "Author Archives: %s"
msgstr ""

#: author.php:32
#, php-format
msgid "About %s"
msgstr ""

#: category.php:14
#, php-format
msgid "Category Archives: %s"
msgstr ""

#: comments.php:10
msgid ""
"This post is password protected. Enter the password to view any comments."
msgstr ""

#: comments.php:27
#, php-format
msgid "One Response to %2$s"
msgid_plural "%1$s Responses to %2$s"
msgstr[0] ""
msgstr[1] ""

#: comments.php:33 comments.php:46
msgid "<span class=\"meta-nav\">&larr;</span> Older Comments"
msgstr ""

#: comments.php:34 comments.php:47
msgid "Newer Comments <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: comments.php:58
msgid "Comments are closed."
msgstr ""

#: comments.php:64
msgid "Leave a Comment"
msgstr ""

#: comments.php:67
msgid "Your Name"
msgstr ""

#: comments.php:73
msgid "Your Email"
msgstr ""

#: comments.php:79
msgid "Comment"
msgstr ""

#: et-links.php:4
msgid "Logout"
msgstr "logaaaut"

#: et-links.php:5 et-links.php:6
msgid "Your Account"
msgstr ""

#: et-links.php:12 et-registration.php:77
#: woocommerce/myaccount/form-login.php:40
#: woocommerce/myaccount/form-login.php:70
msgid "Register"
msgstr ""

#: et-links.php:13 et-links.php:14
msgid "Sign In"
msgstr "SAIGNNNNN"

#: et-registration.php:13
msgid "User name should not be empty."
msgstr ""

#: et-registration.php:18
msgid "Please enter a valid email."
msgstr ""

#: et-registration.php:24
msgid "Password should have more than 5 symbols"
msgstr ""

#: et-registration.php:28
msgid "The passwords do not match"
msgstr ""

#: et-registration.php:34
msgid "Username already exists. Please try another one."
msgstr ""

#: et-registration.php:41
msgid "Please check your email for login details."
msgstr ""

#: et-registration.php:59 woocommerce/myaccount/form-login.php:18
#: woocommerce/myaccount/form-login.php:44 woocommerce/shop/form-login.php:14
msgid "Username"
msgstr ""

#: et-registration.php:63
msgid "Email address"
msgstr ""

#: et-registration.php:67 woocommerce/myaccount/form-login.php:22
#: woocommerce/myaccount/form-login.php:54 woocommerce/shop/form-login.php:18
msgid "Password"
msgstr ""

#: et-registration.php:71 woocommerce/myaccount/form-login.php:58
msgid "Re-enter password"
msgstr ""

#: et-registration.php:100
msgid ""
"<span class=\"error\">Registration is currently disabled. Please try again "
"later.<span>"
msgstr ""

#: et-styles.php:163
msgid "Please, fill in the required fields!"
msgstr ""

#: et-styles.php:164
msgid "Something went wrong"
msgstr ""

#: et-styles.php:165
msgid "Menu"
msgstr ""

#: footer.php:137
msgid "Twitter"
msgstr ""

#: footer.php:173
msgid "Back to top"
msgstr ""

#: header.php:29 code/products.php:563 code/products.php:565
#: code/products.php:582 code/products.php:618 code/products.php:620
#: code/products.php:637
#, php-format
msgid "Page %s"
msgstr ""

#: header.php:37
msgid "All is well, your e&ndash;mail has been sent!"
msgstr ""

#: loop-attachment.php:18
#, php-format
msgid "Return to %s"
msgstr ""

#: loop-attachment.php:20
#, php-format
msgid "<span class=\"meta-nav\">&larr;</span> %s"
msgstr ""

#: loop-attachment.php:30
#, php-format
msgid "<span class=\"%1$s\">By</span> %2$s"
msgstr ""

#: loop-attachment.php:34 code/functions.php:282
#, php-format
msgid "View all posts by %s"
msgstr ""

#: loop-attachment.php:41
#, php-format
msgid "<span class=\"%1$s\">Published</span> %2$s"
msgstr ""

#: loop-attachment.php:51
#, php-format
msgid "Full size is %s pixels"
msgstr ""

#: loop-attachment.php:54
msgid "Link to full-size image"
msgstr ""

#: loop-attachment.php:61 loop-attachment.php:106 loop-page.php:27
#: loop-single.php:56 loop-single.php:68 loop.php:98 loop.php:121 loop.php:179
#: page.php:22 woocommerce/myaccount/my-address.php:21
#: woocommerce/myaccount/my-address.php:52
msgid "Edit"
msgstr ""

#: loop-attachment.php:101 code/functions.php:152
msgid "Continue reading <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: loop-attachment.php:102 loop-page.php:26 loop-single.php:62 loop.php:191
#: page.php:21
msgid "Pages:"
msgstr ""

#: loop-single.php:18
msgctxt "Previous post link"
msgid "&larr;"
msgstr ""

#: loop-single.php:19
msgctxt "Next post link"
msgid "&rarr;"
msgstr ""

#: loop-single.php:42 loop.php:165
#, php-format
msgid "<span class=\"%1$s\">Posted in</span> %2$s"
msgstr ""

#: loop-single.php:51 loop.php:174
#, php-format
msgid "<span class=\"%1$s\">Tagged</span> %2$s"
msgstr ""

#: loop-single.php:55 loop.php:97 loop.php:120 loop.php:178
#: code/shortcodes.php:169
msgid "Leave a comment"
msgstr ""

#: loop-single.php:55 loop.php:97 loop.php:120 loop.php:178
msgid "1 Comment"
msgstr ""

#: loop-single.php:55 loop.php:97 loop.php:120 loop.php:178
msgid "% Comments"
msgstr ""

#: loop.php:22 loop.php:206
msgid "<span class=\"meta-nav\">&larr;</span> Older posts"
msgstr ""

#: loop.php:23 loop.php:207
msgid "Newer posts <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: loop.php:31 page.php:25
msgid "Not Found"
msgstr ""

#: loop.php:33
msgid ""
"Apologies, but no results were found for the requested archive. Perhaps "
"searching will help find a related post."
msgstr ""

#: loop.php:58 loop.php:93 loop.php:94
msgctxt "gallery category slug"
msgid "gallery"
msgstr ""

#: loop.php:80
#, php-format
msgid "This gallery contains <a %1$s>%2$s photo</a>."
msgid_plural "This gallery contains <a %1$s>%2$s photos</a>."
msgstr[0] ""
msgstr[1] ""

#: loop.php:91 loop.php:94
msgid "More Galleries"
msgstr ""

#: loop.php:104
msgctxt "asides category slug"
msgid "asides"
msgstr ""

#: loop.php:109 loop.php:113
msgid ""
"<p class=\"a-right\"><a class=\"button active\"><span>READ MORE</span></a></"
"p>"
msgstr ""

#: loop.php:190
msgid "<span class=\"button active fl-r\"><span>Read More</span></span><br/>"
msgstr ""

#: page.php:26
msgid ""
"Apologies, but the page you requested could not be found. Perhaps searching "
"will help."
msgstr ""

#: search.php:14
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: search.php:26
msgid ""
"Sorry, but nothing matched your search criteria. Please try again with some "
"different keywords."
msgstr ""

#: searchform.php:10
msgid "Search for products"
msgstr ""

#: searchform.php:11
msgid "Go"
msgstr ""

#: sidebar.php:22
msgid "Archives"
msgstr ""

#: sidebar.php:29
msgid "Meta"
msgstr ""

#: tag.php:14
#, php-format
msgid "Tag Archives: %s"
msgstr ""

#: code/admin.php:7 code/theme-settings.php:521
msgid "Theme Settings"
msgstr ""

#: code/admin_functions.php:26
msgid "Etheme Framework"
msgstr ""

#: code/admin_functions.php:58 code/admin_functions.php:118
msgid "Upload Image"
msgstr ""

#: code/functions.php:53
msgid "Uncategorized"
msgstr ""

#: code/functions.php:66 code/functions.php:69 code/functions.php:76
#: code/functions.php:89 code/functions.php:92 code/functions.php:99
#, php-format
msgid "View all posts in %s"
msgstr ""

#: code/functions.php:221
msgid "Your comment is awaiting moderation."
msgstr ""

#: code/functions.php:226
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: code/functions.php:226 code/functions.php:241
msgid "(Edit)"
msgstr ""

#: code/functions.php:241
msgid "Pingback:"
msgstr ""

#: code/functions.php:266
#, php-format
msgid "<span class=\"%1$s\"></span> %2$s"
msgstr ""

#: code/functions.php:278
#, php-format
msgid "<span class=\"%1$s\">Posted by</span> %2$s"
msgstr ""

#: code/functions.php:299
#, php-format
msgid ""
"This entry was posted in %1$s and tagged %2$s. Bookmark the <a href=\"%3$s\" "
"title=\"Permalink to %4$s\" rel=\"bookmark\">permalink</a>."
msgstr ""

#: code/functions.php:301
#, php-format
msgid ""
"This entry was posted in %1$s. Bookmark the <a href=\"%3$s\" title="
"\"Permalink to %4$s\" rel=\"bookmark\">permalink</a>."
msgstr ""

#: code/functions.php:303
#, php-format
msgid ""
"Bookmark the <a href=\"%3$s\" title=\"Permalink to %4$s\" rel=\"bookmark"
"\">permalink</a>."
msgstr ""

#: code/functions.php:318 woocommerce/loop/add-to-cart.php:13
#: woocommerce/loop/add-to-cart.php:30
msgid "Read More"
msgstr ""

#: code/plugins.php:39 code/plugins/class-tgm-plugin-activation.php:164
msgid "Install Required Plugins"
msgstr ""

#: code/plugins.php:40 code/plugins/class-tgm-plugin-activation.php:165
msgid "Install Plugins"
msgstr ""

#: code/plugins.php:41 code/plugins/class-tgm-plugin-activation.php:166
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: code/plugins.php:42
msgid "Something went wrong with the plugin API."
msgstr ""

#: code/plugins.php:43 code/plugins/class-tgm-plugin-activation.php:168
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: code/plugins.php:44 code/plugins/class-tgm-plugin-activation.php:169
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: code/plugins.php:45 code/plugins/class-tgm-plugin-activation.php:170
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"installed."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins installed."
msgstr[0] ""
msgstr[1] ""

#: code/plugins.php:46 code/plugins/class-tgm-plugin-activation.php:171
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: code/plugins.php:47 code/plugins/class-tgm-plugin-activation.php:172
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: code/plugins.php:48 code/plugins/class-tgm-plugin-activation.php:173
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugin. Contact the administrator of this site for help on getting the "
"plugin activated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins activated."
msgstr[0] ""
msgstr[1] ""

#: code/plugins.php:49 code/plugins/class-tgm-plugin-activation.php:174
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: code/plugins.php:50 code/plugins/class-tgm-plugin-activation.php:175
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to update the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"updated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to update the %s plugins. "
"Contact the administrator of this site for help on getting the plugins "
"updated."
msgstr[0] ""
msgstr[1] ""

#: code/plugins.php:51 code/plugins/class-tgm-plugin-activation.php:176
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: code/plugins.php:52 code/plugins/class-tgm-plugin-activation.php:177
msgid "Activate installed plugin"
msgid_plural "Activate installed plugins"
msgstr[0] ""
msgstr[1] ""

#: code/plugins.php:53 code/plugins/class-tgm-plugin-activation.php:178
#: code/plugins/class-tgm-plugin-activation.php:490
msgid "Return to Required Plugins Installer"
msgstr ""

#: code/plugins.php:54 code/plugins/class-tgm-plugin-activation.php:179
#: code/plugins/class-tgm-plugin-activation.php:1846
msgid "Plugin activated successfully."
msgstr ""

#: code/plugins.php:55
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: code/product.php:14 code/wpsc.php:4
msgid "Custom Settings"
msgstr ""

#: code/product.php:25 code/wpsc.php:15
msgid "Enable Size Guide on this product"
msgstr ""

#: code/product.php:29 code/wpsc.php:19
msgid "Mark this product as a NEW one"
msgstr ""

#: code/product.php:33 code/wpsc.php:23
msgid "Hover img"
msgstr ""

#: code/product.php:34 code/theme-settings.php:204 code/theme-settings.php:258
#: code/theme-settings.php:356 code/theme-settings.php:379
#: code/theme-settings.php:401 code/theme-settings.php:411 code/wpsc.php:24
msgid "png, jpg or gif file"
msgstr ""

#: code/product.php:35 code/theme-settings.php:205 code/theme-settings.php:259
#: code/theme-settings.php:357 code/theme-settings.php:380
#: code/theme-settings.php:402 code/theme-settings.php:412 code/wpsc.php:25
msgid "Upload image: png, jpg or gif file"
msgstr ""

#: code/product.php:38 code/wpsc.php:28
msgid "Tab 1 title:"
msgstr ""

#: code/product.php:41 code/wpsc.php:31
msgid "Enter custom content you would like output to the product custom tab:"
msgstr ""

#: code/product.php:43 code/product.php:51 code/theme-settings.php:153
#: code/theme-settings.php:200 code/theme-settings.php:214 code/wpsc.php:33
#: code/wpsc.php:41
msgid "<b>NOTE:</b>  You can use any shortcode / HTML code."
msgstr ""

#: code/product.php:46 code/wpsc.php:36
msgid "Tab 2 title:"
msgstr ""

#: code/product.php:49 code/wpsc.php:39
msgid ""
"Enter custom content you would like output to the product custom tab "
"(second):"
msgstr ""

#: code/products.php:159 code/woo.php:323
msgid "Sale!"
msgstr ""

#: code/products.php:167 code/woo.php:330
msgid "New!"
msgstr ""

#: code/products.php:424
msgid "Add To Cart"
msgstr ""

#: code/products.php:426
msgid "Read more"
msgstr ""

#: code/products.php:542
msgid "Pages: "
msgstr ""

#: code/products.php:547 code/products.php:602
msgid "First Page"
msgstr ""

#: code/products.php:547 code/products.php:602
msgid "&laquo; First"
msgstr ""

#: code/products.php:553 code/products.php:555 code/products.php:608
#: code/products.php:610
msgid "Previous Page"
msgstr ""

#: code/products.php:553 code/products.php:555 code/products.php:608
#: code/products.php:610
msgid "&lt; Previous"
msgstr ""

#: code/products.php:593 code/products.php:648
msgid "Next Page"
msgstr ""

#: code/products.php:593 code/products.php:648
msgid "Next &gt;"
msgstr ""

#: code/products.php:597 code/products.php:652
msgid "Last Page"
msgstr ""

#: code/products.php:597 code/products.php:652
msgid "Last &raquo;"
msgstr ""

#: code/products.php:663 code/woo.php:276
msgid "Categories"
msgstr ""

#: code/shortcodes.php:8
msgid "Bestsellers"
msgstr ""

#: code/shortcodes.php:40
msgid "Featured Products"
msgstr ""

#: code/shortcodes.php:72
msgid "New Products"
msgstr ""

#: code/shortcodes.php:173 woocommerce/single-product-reviews.php:79
msgid "Name"
msgstr ""

#: code/shortcodes.php:178 woocommerce/single-product-reviews.php:81
#: woocommerce/myaccount/form-login.php:48
msgid "Email"
msgstr ""

#: code/shortcodes.php:183
msgid "Subject"
msgstr ""

#: code/shortcodes.php:188
msgid "Message"
msgstr ""

#: code/shortcodes.php:193
msgid "Send Request"
msgstr ""

#: code/sidebars.php:8
msgid "Primary Widget Area"
msgstr ""

#: code/sidebars.php:10
msgid "The primary widget area"
msgstr ""

#: code/sidebars.php:18
msgid "Single product sidebar"
msgstr ""

#: code/sidebars.php:20
msgid "Product single product sidebar"
msgstr ""

#: code/sidebars.php:28 code/sidebars.php:30
msgid "Home Page sidebar"
msgstr ""

#: code/sidebars.php:38 code/sidebars.php:40
msgid "Product Page sidebar"
msgstr ""

#: code/sidebars.php:49
msgid "Secondary Widget Area"
msgstr ""

#: code/sidebars.php:51
msgid "The secondary widget area"
msgstr ""

#: code/sidebars.php:60 code/sidebars.php:64 code/sidebars.php:153
msgid "The First Footer Widget Area"
msgstr ""

#: code/sidebars.php:70 code/sidebars.php:74
msgid "The Second Footer Widget Area"
msgstr ""

#: code/sidebars.php:80 code/sidebars.php:84
msgid "The Third Footer Widget Area"
msgstr ""

#: code/sidebars.php:90 code/sidebars.php:94
msgid "The Fourth Footer Widget Area"
msgstr ""

#: code/sidebars.php:100
msgid "Prefooter Area"
msgstr ""

#: code/sidebars.php:104
msgid "Prefooter area"
msgstr ""

#: code/sidebars.php:108 code/sidebars.php:112
msgid "Footer Twitter Area"
msgstr ""

#: code/sidebars.php:118 code/sidebars.php:122 code/sidebars.php:128
#: code/sidebars.php:132
msgid "Payments Area"
msgstr ""

#: code/sidebars.php:138 code/sidebars.php:142
msgid "Copyrights"
msgstr ""

#: code/sidebars.php:149
msgid "Before Prefooter Area"
msgstr ""

#: code/theme-settings.php:126
msgid "General"
msgstr ""

#: code/theme-settings.php:127
msgid "Product Page"
msgstr ""

#: code/theme-settings.php:128
msgid "Blog Layout"
msgstr ""

#: code/theme-settings.php:129
msgid "Single Product Page"
msgstr ""

#: code/theme-settings.php:130
msgid "Color Scheme"
msgstr ""

#: code/theme-settings.php:131
msgid "Header"
msgstr ""

#: code/theme-settings.php:132
msgid "Contact Form"
msgstr ""

#: code/theme-settings.php:133
msgid "Footer"
msgstr ""

#: code/theme-settings.php:139
msgid "Your email for contact form:"
msgstr ""

#: code/theme-settings.php:142
msgid "Address for google map:"
msgstr ""

#: code/theme-settings.php:144
msgid ""
"<b>Example:</b>  Level 13, 2 Elizabeth St, Melbourne Victoria 3000 Australia"
msgstr ""

#: code/theme-settings.php:146
msgid "Custom html content: "
msgstr ""

#: code/theme-settings.php:148
msgid "This content will appear above contacts information"
msgstr ""

#: code/theme-settings.php:151
msgid "Enter your contacts information:"
msgstr ""

#: code/theme-settings.php:163
msgid "Ajax 'Add To Cart'"
msgstr ""

#: code/theme-settings.php:168
msgid "Enable Cloud Zoom for products"
msgstr ""

#: code/theme-settings.php:173
msgid "Product page layout:"
msgstr ""

#: code/theme-settings.php:176 code/theme-settings.php:225
msgid "Default"
msgstr ""

#: code/theme-settings.php:180
msgid "Horizontals"
msgstr ""

#: code/theme-settings.php:184
msgid "Vertical"
msgstr ""

#: code/theme-settings.php:188
msgid "Universal"
msgstr ""

#: code/theme-settings.php:195
msgid "Enable image cropping (wp-ecommerce only)"
msgstr ""

#: code/theme-settings.php:198
msgid ""
"Enter custom content you would like output to the product right sidebar <br>"
"(If its off - widget from \"Product single product sidebar\" area will be "
"shown):"
msgstr ""

#: code/theme-settings.php:203
msgid "Size Guide img"
msgstr ""

#: code/theme-settings.php:209
msgid "Custom Tab Title:"
msgstr ""

#: code/theme-settings.php:212
msgid ""
"Enter custom content you would like output to the product custom tab (for "
"all products):"
msgstr ""

#: code/theme-settings.php:222
msgid "Blog page layout:"
msgstr ""

#: code/theme-settings.php:229
msgid "Portrait Images"
msgstr ""

#: code/theme-settings.php:235
msgid "Sidebar position:"
msgstr ""

#: code/theme-settings.php:237
msgid "Left"
msgstr ""

#: code/theme-settings.php:238
msgid "Right"
msgstr ""

#: code/theme-settings.php:246
msgid "Main Color:"
msgstr ""

#: code/theme-settings.php:249
msgid "Active button hover Color:"
msgstr ""

#: code/theme-settings.php:254
msgid "Background Color:"
msgstr ""

#: code/theme-settings.php:257
msgid "Background Image"
msgstr ""

#: code/theme-settings.php:261
msgid "Background Repeat:"
msgstr ""

#: code/theme-settings.php:263 code/theme-settings.php:272
#: code/theme-settings.php:280 code/theme-settings.php:288
#: code/theme-settings.php:467
msgid "Select"
msgstr ""

#: code/theme-settings.php:264
msgid "no-repeat"
msgstr ""

#: code/theme-settings.php:265
msgid "repeat-x"
msgstr ""

#: code/theme-settings.php:266
msgid "repeat-y"
msgstr ""

#: code/theme-settings.php:270
msgid "Background Attachment:"
msgstr ""

#: code/theme-settings.php:273
msgid "fixed"
msgstr ""

#: code/theme-settings.php:274
msgid "scroll"
msgstr ""

#: code/theme-settings.php:278
msgid "Background Position (X):"
msgstr ""

#: code/theme-settings.php:281
msgid "left"
msgstr ""

#: code/theme-settings.php:282 code/theme-settings.php:290
msgid "center"
msgstr ""

#: code/theme-settings.php:283
msgid "right"
msgstr ""

#: code/theme-settings.php:286
msgid "Background Position (Y):"
msgstr ""

#: code/theme-settings.php:289
msgid "top"
msgstr ""

#: code/theme-settings.php:291
msgid "bottom"
msgstr ""

#: code/theme-settings.php:298
msgid "Products per row:"
msgstr ""

#: code/theme-settings.php:300
msgid "3"
msgstr ""

#: code/theme-settings.php:301
msgid "4"
msgstr ""

#: code/theme-settings.php:302
msgid "5"
msgstr ""

#: code/theme-settings.php:307
msgid "Product Image Hover:"
msgstr ""

#: code/theme-settings.php:309
msgid "Image Enlarge"
msgstr ""

#: code/theme-settings.php:310
msgid "Image Swap"
msgstr ""

#: code/theme-settings.php:314
msgid "Product Display Options:"
msgstr ""

#: code/theme-settings.php:317
msgid "Show product name"
msgstr ""

#: code/theme-settings.php:321
msgid "Show Price"
msgstr ""

#: code/theme-settings.php:325
msgid "Show 'Add to cart' button"
msgstr ""

#: code/theme-settings.php:330
msgid "Enable Sidebar on Product Page"
msgstr ""

#: code/theme-settings.php:335
msgid "Enable Navigation Accordion"
msgstr ""

#: code/theme-settings.php:340
msgid "Enable \"NEW\" icon"
msgstr ""

#: code/theme-settings.php:343 code/theme-settings.php:366
msgid "Icon width:"
msgstr ""

#: code/theme-settings.php:346 code/theme-settings.php:369
msgid "<b>Example: </b> 30"
msgstr ""

#: code/theme-settings.php:349 code/theme-settings.php:372
msgid "Icon height:"
msgstr ""

#: code/theme-settings.php:352 code/theme-settings.php:375
msgid "<b>Example: </b> 20"
msgstr ""

#: code/theme-settings.php:355
msgid "New icon URL"
msgstr ""

#: code/theme-settings.php:363
msgid "Enable \"Sale\" icon"
msgstr ""

#: code/theme-settings.php:378
msgid "Sale icon URL"
msgstr ""

#: code/theme-settings.php:384
msgid "View mode (Use List or/and Grid):"
msgstr ""

#: code/theme-settings.php:386
msgid "Grid/List"
msgstr ""

#: code/theme-settings.php:387
msgid "Only Grid"
msgstr ""

#: code/theme-settings.php:388
msgid "Only List"
msgstr ""

#: code/theme-settings.php:392
msgid "Default View Mode:"
msgstr ""

#: code/theme-settings.php:394
msgid "Grid"
msgstr ""

#: code/theme-settings.php:395
msgid "List"
msgstr ""

#: code/theme-settings.php:400
msgid "Product Page Banner"
msgstr ""

#: code/theme-settings.php:410
msgid "Logo image URL"
msgstr ""

#: code/theme-settings.php:417
msgid "Enable top links (Register | Sign In)"
msgstr ""

#: code/theme-settings.php:422
msgid "Enable cart widget"
msgstr ""

#: code/theme-settings.php:425
msgid "Phone number:"
msgstr ""

#: code/theme-settings.php:433
msgid "Twitter Username:"
msgstr ""

#: code/theme-settings.php:439
msgid "Use Prefooter (If its off - widget from Prefooter area will be shown)"
msgstr ""

#: code/theme-settings.php:442
msgid "Facebook url:"
msgstr ""

#: code/theme-settings.php:445
msgid "Twitter url:"
msgstr ""

#: code/theme-settings.php:448
msgid "Vimeo url:"
msgstr ""

#: code/theme-settings.php:452
msgid "Prefooter text:"
msgstr ""

#: code/theme-settings.php:461
msgid "Disable 'Add To Cart' button and shopping cart"
msgstr ""

#: code/theme-settings.php:465
msgid "Use Google Font For Headings:"
msgstr ""

#: code/theme-settings.php:468
msgid "Courgette"
msgstr ""

#: code/theme-settings.php:469
msgid "Cantata One"
msgstr ""

#: code/theme-settings.php:470
msgid "Patrick Hand"
msgstr ""

#: code/theme-settings.php:471
msgid "Alike"
msgstr ""

#: code/theme-settings.php:472
msgid "Alegreya SC"
msgstr ""

#: code/theme-settings.php:473
msgid "Cuprum"
msgstr ""

#: code/theme-settings.php:474
msgid "Muli"
msgstr ""

#: code/theme-settings.php:475
msgid "Playfair Display"
msgstr ""

#: code/theme-settings.php:476
msgid "Lustria"
msgstr ""

#: code/theme-settings.php:477
msgid "Tinos"
msgstr ""

#: code/theme-settings.php:478
msgid "Francois One"
msgstr ""

#: code/theme-settings.php:479
msgid "Carme"
msgstr ""

#: code/theme-settings.php:480
msgid "Berkshire Swash"
msgstr ""

#: code/theme-settings.php:481
msgid "Share"
msgstr ""

#: code/theme-settings.php:483
msgid "Antic Slab"
msgstr ""

#: code/theme-settings.php:484
msgid "Arvo"
msgstr ""

#: code/theme-settings.php:485
msgid "Bitter"
msgstr ""

#: code/theme-settings.php:486
msgid "Open Sans"
msgstr ""

#: code/theme-settings.php:487
msgid "Open Sans Condensed"
msgstr ""

#: code/theme-settings.php:488
msgid "Oswald"
msgstr ""

#: code/theme-settings.php:489
msgid "PT Sans Narrow"
msgstr ""

#: code/theme-settings.php:490
msgid "Ubuntu"
msgstr ""

#: code/theme-settings.php:491
msgid "Ubuntu Condensed"
msgstr ""

#: code/theme-settings.php:492
msgid "Allerta"
msgstr ""

#: code/theme-settings.php:493
msgid "Molengo"
msgstr ""

#: code/theme-settings.php:494
msgid "Droid Serif"
msgstr ""

#: code/theme-settings.php:495
msgid "Droid Sans"
msgstr ""

#: code/theme-settings.php:496
msgid "Vollkorn"
msgstr ""

#: code/theme-settings.php:502
msgid "Enable \"Back To Top\" button"
msgstr ""

#: code/theme-settings.php:505
msgid "Copyright Text:"
msgstr ""

#: code/theme-settings.php:522 code/theme-settings.php:538
msgid "Save Settings"
msgstr ""

#: code/theme-settings.php:523 code/theme-settings.php:539
msgid "Are you sure you want to install demo data?"
msgstr ""

#: code/theme-settings.php:523 code/theme-settings.php:539
msgid "Install Demo Pages"
msgstr ""

#: code/widgets.php:13
msgid "Display a list of subcategories on Category Page"
msgstr ""

#: code/widgets.php:15
msgid "Subcategories List"
msgstr ""

#: code/widgets.php:32
msgid "Display most recent Twitter feed"
msgstr ""

#: code/widgets.php:34
msgid "Twitter Feed"
msgstr ""

#: code/widgets.php:58 code/widgets.php:160 code/widgets.php:256
#: code/woo.php:120 code/woo.php:260
msgid "Title:"
msgstr ""

#: code/widgets.php:59
msgid "Twitter username:"
msgstr ""

#: code/widgets.php:60
msgid "Number of tweets:"
msgstr ""

#: code/widgets.php:67
msgid "The most recent posts on your blog (Etheme Edit)"
msgstr ""

#: code/widgets.php:68 code/widgets.php:90
msgid "Recent Posts"
msgstr ""

#: code/widgets.php:163
msgid "Number of posts to show:"
msgstr ""

#: code/widgets.php:165
msgid "(at most 15)"
msgstr ""

#: code/widgets.php:173
msgid "The most recent comments (Etheme edit)"
msgstr ""

#: code/widgets.php:174 code/widgets.php:215
msgid "Recent Comments"
msgstr ""

#: code/widgets.php:228
#, php-format
msgctxt "widgets"
msgid "<span class=\"comment_author\">%1$s</span> <br> %2$s"
msgstr ""

#: code/widgets.php:259
msgid "Number of comments to show:"
msgstr ""

#: code/woo.php:18
msgid "Display the user's Cart in the sidebar."
msgstr ""

#: code/woo.php:20
msgid "WooCommerce Cart"
msgstr ""

#: code/woo.php:35
msgid "Cart"
msgstr ""

#: code/woo.php:46
msgid "Recently added item(s)"
msgstr ""

#: code/woo.php:71 woocommerce/cart/cart.php:18
msgid "Quantity"
msgstr ""

#: code/woo.php:83
msgid "No products in the cart."
msgstr ""

#: code/woo.php:90 woocommerce/checkout/thankyou.php:38
msgid "Total:"
msgstr ""

#: code/woo.php:96
msgid "View Cart &rarr;"
msgstr ""

#: code/woo.php:98
msgid "Checkout &rarr;"
msgstr ""

#: code/woo.php:124
msgid "Hide if cart is empty"
msgstr ""

#: code/woo.php:142
msgid ""
"Shows a price filter slider in a widget which lets you narrow down the list "
"of shown products when viewing product categories."
msgstr ""

#: code/woo.php:144
msgid "8theme Price Filter"
msgstr ""

#: code/woo.php:234
msgid "Min price"
msgstr ""

#: code/woo.php:235
msgid "Max price"
msgstr ""

#: code/woo.php:236
msgid "Filter"
msgstr ""

#: code/woo.php:238
msgid "Price:"
msgstr ""

#: code/woo.php:251
msgid "Filter by price"
msgstr ""

#: code/plugins/class-tgm-plugin-activation.php:167
msgid "Something went wrong."
msgstr ""

#: code/plugins/class-tgm-plugin-activation.php:180
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: code/plugins/class-tgm-plugin-activation.php:517
#: code/plugins/class-tgm-plugin-activation.php:2058
msgid "Return to the Dashboard"
msgstr ""

#: code/plugins/class-tgm-plugin-activation.php:545
#, php-format
msgid "The following plugin was activated successfully: %s."
msgstr ""

#: code/plugins/class-tgm-plugin-activation.php:704
msgid "Dismiss this notice"
msgstr ""

#: code/plugins/class-tgm-plugin-activation.php:1091
msgid "External Link"
msgstr ""

#: code/plugins/class-tgm-plugin-activation.php:1096
msgid "Private Repository"
msgstr ""

#: code/plugins/class-tgm-plugin-activation.php:1099
msgid "Pre-Packaged"
msgstr ""

#: code/plugins/class-tgm-plugin-activation.php:1103
msgid "WordPress Repository"
msgstr ""

#: code/plugins/class-tgm-plugin-activation.php:1106
msgid "Required"
msgstr ""

#: code/plugins/class-tgm-plugin-activation.php:1106
msgid "Recommended"
msgstr ""

#: code/plugins/class-tgm-plugin-activation.php:1109
msgid "Not Installed"
msgstr ""

#: code/plugins/class-tgm-plugin-activation.php:1111
msgid "Installed But Not Activated"
msgstr ""

#: code/plugins/class-tgm-plugin-activation.php:1281
#, php-format
msgid ""
"No plugins to install or activate. <a href=\"%1$s\" title=\"Return to the "
"Dashboard\">Return to the Dashboard</a>"
msgstr ""

#: code/plugins/class-tgm-plugin-activation.php:1297
msgid "Plugin"
msgstr ""

#: code/plugins/class-tgm-plugin-activation.php:1298
msgid "Source"
msgstr ""

#: code/plugins/class-tgm-plugin-activation.php:1299
msgid "Type"
msgstr ""

#: code/plugins/class-tgm-plugin-activation.php:1300
#: woocommerce/myaccount/my-orders.php:30
msgid "Status"
msgstr ""

#: code/plugins/class-tgm-plugin-activation.php:1318
msgid "Install"
msgstr ""

#: code/plugins/class-tgm-plugin-activation.php:1319
msgid "Activate"
msgstr ""

#: code/plugins/class-tgm-plugin-activation.php:1544
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: code/plugins/class-tgm-plugin-activation.php:1829
msgid "Install package not available."
msgstr ""

#: code/plugins/class-tgm-plugin-activation.php:1830
#, php-format
msgid "Downloading install package from <span class=\"code\">%s</span>&#8230;"
msgstr ""

#: code/plugins/class-tgm-plugin-activation.php:1831
msgid "Unpacking the package&#8230;"
msgstr ""

#: code/plugins/class-tgm-plugin-activation.php:1832
msgid "Installing the plugin&#8230;"
msgstr ""

#: code/plugins/class-tgm-plugin-activation.php:1833
msgid "Plugin install failed."
msgstr ""

#: code/plugins/class-tgm-plugin-activation.php:1834
msgid "Plugin installed successfully."
msgstr ""

#: code/plugins/class-tgm-plugin-activation.php:1845
msgid "Plugin activation failed."
msgstr ""

#: code/plugins/class-tgm-plugin-activation.php:1955
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: code/plugins/class-tgm-plugin-activation.php:1956
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: code/plugins/class-tgm-plugin-activation.php:1956
#: code/plugins/class-tgm-plugin-activation.php:1965
msgid "Show Details"
msgstr ""

#: code/plugins/class-tgm-plugin-activation.php:1956
#: code/plugins/class-tgm-plugin-activation.php:1965
msgid "Hide Details"
msgstr ""

#: code/plugins/class-tgm-plugin-activation.php:1957
msgid "All installations and activations have been completed."
msgstr ""

#: code/plugins/class-tgm-plugin-activation.php:1958
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: code/plugins/class-tgm-plugin-activation.php:1962
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: code/plugins/class-tgm-plugin-activation.php:1963
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: code/plugins/class-tgm-plugin-activation.php:1964
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: code/plugins/class-tgm-plugin-activation.php:1965
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: code/plugins/class-tgm-plugin-activation.php:1966
msgid "All installations have been completed."
msgstr ""

#: code/plugins/class-tgm-plugin-activation.php:1967
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: woocommerce/archive-product.php:12 woocommerce/single-product.php:5
msgid "Return to Previous Page"
msgstr ""

#: woocommerce/archive-product.php:58
msgid "No products found which match your selection."
msgstr ""

#: woocommerce/single-product-reviews.php:29
#, php-format
msgid "Rated %s out of 5"
msgstr ""

#: woocommerce/single-product-reviews.php:29
#: woocommerce/single-product/review.php:18
msgid "out of 5"
msgstr ""

#: woocommerce/single-product-reviews.php:31
#, php-format
msgid "%s review for %s"
msgid_plural "%s reviews for %s"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product-reviews.php:37
msgid "Reviews"
msgstr ""

#: woocommerce/single-product-reviews.php:53
msgid "<span class=\"meta-nav\">&larr;</span> Previous"
msgstr ""

#: woocommerce/single-product-reviews.php:54
msgid "Next <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: woocommerce/single-product-reviews.php:58
msgid "Add Review"
msgstr ""

#: woocommerce/single-product-reviews.php:60
msgid "Add a review"
msgstr ""

#: woocommerce/single-product-reviews.php:64
msgid "Be the first to review"
msgstr ""

#: woocommerce/single-product-reviews.php:66
msgid ""
"There are no reviews yet, would you like to <a href=\"#review_form\" class="
"\"inline show_review_form\">submit yours</a>?"
msgstr ""

#: woocommerce/single-product-reviews.php:84
msgid "Submit Review"
msgstr ""

#: woocommerce/single-product-reviews.php:91
msgid "Rating"
msgstr ""

#: woocommerce/single-product-reviews.php:92
msgid "Rate&hellip;"
msgstr ""

#: woocommerce/single-product-reviews.php:93
msgid "Perfect"
msgstr ""

#: woocommerce/single-product-reviews.php:94
msgid "Good"
msgstr ""

#: woocommerce/single-product-reviews.php:95
msgid "Average"
msgstr ""

#: woocommerce/single-product-reviews.php:96
msgid "Not that bad"
msgstr ""

#: woocommerce/single-product-reviews.php:97
msgid "Very Poor"
msgstr ""

#: woocommerce/single-product-reviews.php:102
msgid "Your Review"
msgstr ""

#: woocommerce/cart/cart-empty.php:7
msgid "Your cart is currently empty."
msgstr ""

#: woocommerce/cart/cart-empty.php:11
msgid "&larr; Return To Shop"
msgstr ""

#: woocommerce/cart/cart.php:16 woocommerce/checkout/review-order.php:17
#: woocommerce/order/order-details.php:20
#: woocommerce/order/order-details1.php:14
msgid "Product"
msgstr ""

#: woocommerce/cart/cart.php:17
msgid "Price"
msgstr ""

#: woocommerce/cart/cart.php:19 woocommerce/checkout/review-order.php:18
#: woocommerce/myaccount/my-orders.php:29
#: woocommerce/order/order-details.php:21
msgid "Total"
msgstr ""

#: woocommerce/cart/cart.php:54
msgid "Available on backorder"
msgstr ""

#: woocommerce/cart/cart.php:93
msgid "Remove this item"
msgstr ""

#: woocommerce/cart/cart.php:110
msgid "Coupon"
msgstr ""

#: woocommerce/cart/cart.php:110
msgid "Apply Coupon"
msgstr ""

#: woocommerce/cart/cart.php:117
msgid "Update Cart"
msgstr ""

#: woocommerce/cart/cross-sells.php:29
msgid "You may be interested in&hellip;"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:14
msgid "Calculate Shipping"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:18
msgid "Select a country&hellip;"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:38
msgid "Select a state&hellip;"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:50
msgid "State"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:57
msgid "Postcode/Zip"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:57
msgid "Postcode"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:60
msgid "Update Totals"
msgstr ""

#: woocommerce/cart/totals.php:18
msgid "Cart Totals"
msgstr ""

#: woocommerce/cart/totals.php:24 woocommerce/checkout/review-order.php:23
msgid "Cart Subtotal"
msgstr ""

#: woocommerce/cart/totals.php:31 woocommerce/checkout/review-order.php:30
msgid "Cart Discount"
msgstr ""

#: woocommerce/cart/totals.php:31 woocommerce/cart/totals.php:116
msgid "[Remove]"
msgstr ""

#: woocommerce/cart/totals.php:42 woocommerce/checkout/review-order.php:41
msgid "Shipping"
msgstr ""

#: woocommerce/cart/totals.php:88 woocommerce/checkout/review-order.php:89
msgid "Subtotal"
msgstr ""

#: woocommerce/cart/totals.php:106 woocommerce/checkout/review-order.php:109
msgid "Tax"
msgstr ""

#: woocommerce/cart/totals.php:116 woocommerce/checkout/review-order.php:120
msgid "Order Discount"
msgstr ""

#: woocommerce/cart/totals.php:125 woocommerce/checkout/review-order.php:129
msgid "Order Total"
msgstr ""

#: woocommerce/cart/totals.php:141 woocommerce/checkout/review-order.php:147
#, php-format
msgid "(Includes %s)"
msgstr ""

#: woocommerce/cart/totals.php:157
#, php-format
msgid " (taxes estimated for %s)"
msgstr ""

#: woocommerce/cart/totals.php:159
#, php-format
msgid ""
"Note: Shipping and taxes are estimated%s and will be updated during checkout "
"based on your billing and shipping information."
msgstr ""

#: woocommerce/cart/totals.php:171
msgid ""
"No shipping methods were found; please recalculate your shipping and enter "
"your state/county and zip/postcode to ensure there are no other available "
"methods for your location."
msgstr ""

#: woocommerce/cart/totals.php:179
#, php-format
msgid ""
"Sorry, it seems that there are no available shipping methods for your "
"location (%s)."
msgstr ""

#: woocommerce/cart/totals.php:181
msgid ""
"If you require assistance or wish to make alternate arrangements please "
"contact us."
msgstr ""

#: woocommerce/cart/totals.php:188
msgid "Proceed to Checkout &rarr;"
msgstr ""

#: woocommerce/checkout/form-billing.php:10
msgid "Billing &amp; Shipping"
msgstr ""

#: woocommerce/checkout/form-billing.php:14
#: woocommerce/myaccount/form-edit-address.php:21
#: woocommerce/myaccount/my-address.php:20
#: woocommerce/order/order-details.php:106
#: woocommerce/order/order-details1.php:103
msgid "Billing Address"
msgstr ""

#: woocommerce/checkout/form-billing.php:33
msgid "Create an account?"
msgstr ""

#: woocommerce/checkout/form-billing.php:42
msgid ""
"Create an account by entering the information below. If you are a returning "
"customer please login with your username at the top of the page."
msgstr ""

#: woocommerce/checkout/form-checkout.php:9
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:34
msgid "Your order"
msgstr ""

#: woocommerce/checkout/form-shipping.php:24
#: woocommerce/myaccount/form-edit-address.php:21
#: woocommerce/myaccount/my-address.php:51
#: woocommerce/order/order-details.php:121
#: woocommerce/order/order-details1.php:118
msgid "Shipping Address"
msgstr ""

#: woocommerce/checkout/form-shipping.php:28
msgid "Ship to billing address?"
msgstr ""

#: woocommerce/checkout/form-shipping.php:52
#: woocommerce/single-product/tabs/additional-information.php:14
msgid "Additional Information"
msgstr ""

#: woocommerce/checkout/review-order.php:213
msgid "Please fill in your details above to see available payment methods."
msgstr ""

#: woocommerce/checkout/review-order.php:215
msgid ""
"Sorry, it seems that there are no available payment methods for your state. "
"Please contact us if you require assistance or wish to make alternate "
"arrangements."
msgstr ""

#: woocommerce/checkout/review-order.php:224
msgid ""
"Since your browser does not support JavaScript, or it is disabled, please "
"ensure you click the <em>Update Totals</em> button before placing your "
"order. You may be charged more than the amount stated above if you fail to "
"do so."
msgstr ""

#: woocommerce/checkout/review-order.php:224
msgid "Update totals"
msgstr ""

#: woocommerce/checkout/review-order.php:230
msgid "Place order"
msgstr ""

#: woocommerce/checkout/review-order.php:234
msgid "I have read and accept the"
msgstr ""

#: woocommerce/checkout/review-order.php:234
msgid "terms &amp; conditions"
msgstr ""

#: woocommerce/checkout/thankyou.php:13
msgid ""
"Unfortunately your order cannot be processed as the originating bank/"
"merchant has declined your transaction."
msgstr ""

#: woocommerce/checkout/thankyou.php:17
msgid "Please attempt your purchase again or go to your account page."
msgstr ""

#: woocommerce/checkout/thankyou.php:19
msgid "Please attempt your purchase again."
msgstr ""

#: woocommerce/checkout/thankyou.php:24 woocommerce/myaccount/my-orders.php:57
msgid "Pay"
msgstr ""

#: woocommerce/checkout/thankyou.php:26
msgid "My Account"
msgstr ""

#: woocommerce/checkout/thankyou.php:32 woocommerce/checkout/thankyou.php:68
msgid "Thank you. Your order has been received."
msgstr ""

#: woocommerce/checkout/thankyou.php:36
msgid "Order:"
msgstr ""

#: woocommerce/checkout/thankyou.php:37
msgid "Date:"
msgstr ""

#: woocommerce/checkout/thankyou.php:41
msgid "Payment method:"
msgstr ""

#: woocommerce/loop/add-to-cart.php:22
msgid "Select options"
msgstr ""

#: woocommerce/loop/add-to-cart.php:26
msgid "View options"
msgstr ""

#: woocommerce/loop/add-to-cart.php:34
#: woocommerce/single-product/add-to-cart/grouped.php:43
#: woocommerce/single-product/add-to-cart/grouped.php:73
#: woocommerce/single-product/add-to-cart/simple.php:26
#: woocommerce/single-product/add-to-cart/variable.php:62
msgid "Add to cart"
msgstr ""

#: woocommerce/loop/sorting.php:10
msgid "Default sorting"
msgstr ""

#: woocommerce/loop/sorting.php:11
msgid "Sort alphabetically"
msgstr ""

#: woocommerce/loop/sorting.php:12
msgid "Sort by most recent"
msgstr ""

#: woocommerce/loop/sorting.php:13
msgid "Sort by price"
msgstr ""

#: woocommerce/myaccount/form-change-password.php:14
msgid "New password"
msgstr ""

#: woocommerce/myaccount/form-change-password.php:18
msgid "Re-enter new password"
msgstr ""

#: woocommerce/myaccount/form-change-password.php:23
msgid "Save"
msgstr ""

#: woocommerce/myaccount/form-edit-address.php:36
msgid "Save Address"
msgstr ""

#: woocommerce/myaccount/form-login.php:29 woocommerce/shop/form-login.php:25
msgid "Login"
msgstr ""

#: woocommerce/myaccount/form-login.php:30 woocommerce/shop/form-login.php:27
msgid "Lost Password?"
msgstr ""

#: woocommerce/myaccount/my-account.php:11
#, php-format
msgid ""
"Hello, <strong>%s</strong>. From your account dashboard you can view your "
"recent orders, manage your shipping and billing addresses and <a href=\"%s"
"\">change your password</a>."
msgstr ""

#: woocommerce/myaccount/my-account.php:16
msgid "Available downloads"
msgstr ""

#: woocommerce/myaccount/my-account.php:19
msgid "&nbsp;download remaining"
msgid_plural "&nbsp;downloads remaining"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/myaccount/my-account.php:24
msgid "Recent Orders"
msgstr ""

#: woocommerce/myaccount/my-account.php:27
msgid "My Address"
msgstr ""

#: woocommerce/myaccount/my-account.php:28
msgid "The following addresses will be used on the checkout page by default."
msgstr ""

#: woocommerce/myaccount/my-address.php:39
msgid "You have not set up a billing address yet."
msgstr ""

#: woocommerce/myaccount/my-address.php:70
msgid "You have not set up a shipping address yet."
msgstr ""

#: woocommerce/myaccount/my-orders.php:27
msgid "Order"
msgstr ""

#: woocommerce/myaccount/my-orders.php:28
msgid "Ship to"
msgstr ""

#: woocommerce/myaccount/my-orders.php:51
msgid "Click to cancel this order"
msgstr ""

#: woocommerce/myaccount/my-orders.php:51
msgid "Cancel"
msgstr ""

#: woocommerce/myaccount/my-orders.php:60
msgid "View"
msgstr ""

#: woocommerce/myaccount/my-orders.php:72
msgid "You have no recent orders."
msgstr ""

#: woocommerce/order/form-tracking.php:11
msgid ""
"To track your order please enter your Order ID in the box below and press "
"return. This was given to you on your receipt and in the confirmation email "
"you should have received."
msgstr ""

#: woocommerce/order/form-tracking.php:13
msgid "Order ID"
msgstr ""

#: woocommerce/order/form-tracking.php:13
msgid "Found in your order confirmation email."
msgstr ""

#: woocommerce/order/form-tracking.php:14
msgid "Billing Email"
msgstr ""

#: woocommerce/order/form-tracking.php:14
msgid "Email you used during checkout."
msgstr ""

#: woocommerce/order/form-tracking.php:17
msgid "Track\""
msgstr ""

#: woocommerce/order/order-details.php:16
#: woocommerce/order/order-details1.php:10
msgid "Order Details"
msgstr ""

#: woocommerce/order/order-details.php:57
#, php-format
msgid "Download file %s &rarr;"
msgstr ""

#: woocommerce/order/order-details.php:81
#: woocommerce/order/order-details1.php:78
msgid "Order Again"
msgstr ""

#: woocommerce/order/order-details.php:88
#: woocommerce/order/order-details1.php:85
msgid "Customer details"
msgstr ""

#: woocommerce/order/order-details.php:92
#: woocommerce/order/order-details1.php:89
msgid "Email:"
msgstr ""

#: woocommerce/order/order-details.php:93
#: woocommerce/order/order-details1.php:90
msgid "Telephone:"
msgstr ""

#: woocommerce/order/order-details.php:110
#: woocommerce/order/order-details.php:125
#: woocommerce/order/order-details1.php:107
#: woocommerce/order/order-details1.php:122
msgid "N/A"
msgstr ""

#: woocommerce/order/order-details1.php:15
msgid "Qty"
msgstr ""

#: woocommerce/order/order-details1.php:16
msgid "Totals"
msgstr ""

#: woocommerce/order/order-details1.php:43
msgid "Download file &rarr;"
msgstr ""

#: woocommerce/order/tracking.php:12
#, php-format
msgid "Order %s which was made %s has the status &ldquo;%s&rdquo;"
msgstr ""

#: woocommerce/order/tracking.php:12
msgid "ago"
msgstr ""

#: woocommerce/order/tracking.php:14
msgid "and was completed"
msgstr ""

#: woocommerce/order/tracking.php:14
msgid " ago"
msgstr ""

#: woocommerce/order/tracking.php:25
msgid "Order Updates"
msgstr ""

#: woocommerce/shop/breadcrumb.php:8
msgctxt "breadcrumb"
msgid "Home"
msgstr ""

#: woocommerce/shop/breadcrumb.php:65
msgid "Products tagged &ldquo;"
msgstr ""

#: woocommerce/shop/breadcrumb.php:88 woocommerce/shop/breadcrumb.php:172
msgid "Search results for &ldquo;"
msgstr ""

#: woocommerce/shop/breadcrumb.php:136
msgid "Error 404"
msgstr ""

#: woocommerce/shop/breadcrumb.php:176
msgid "Posts tagged &ldquo;"
msgstr ""

#: woocommerce/shop/breadcrumb.php:181
msgid "Author:"
msgstr ""

#: woocommerce/shop/breadcrumb.php:187
msgid "Page"
msgstr ""

#: woocommerce/single-product/meta.php:9
msgid "Category:"
msgstr ""

#: woocommerce/single-product/meta.php:11
msgid "Tags:"
msgstr ""

#: woocommerce/single-product/price.php:14
msgid "SKU:"
msgstr ""

#: woocommerce/single-product/price.php:23
msgid "Availability:"
msgstr ""

#: woocommerce/single-product/related.php:29
msgid "Related Products"
msgstr ""

#: woocommerce/single-product/review.php:22
msgid "Your comment is awaiting approval"
msgstr ""

#: woocommerce/single-product/review.php:29
msgid "verified owner"
msgstr ""

#: woocommerce/single-product/review.php:31
msgid "M jS Y"
msgstr ""

#: woocommerce/single-product/short-description.php:13
msgid "SIZING GUIDE"
msgstr ""

#: woocommerce/single-product/up-sells.php:26
msgid "You may also like&hellip;"
msgstr ""

#: woocommerce/single-product/add-to-cart/quantity.php:7
msgid "Qty:"
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:22
msgid "Choose an option"
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:48
msgid "Clear selection"
msgstr ""

#: woocommerce/single-product/tabs/description.php:14
msgid "Product Description"
msgstr ""
